import { Providers } from '@tripian/model';
declare class API {
    private axios;
    private proxyURL;
    private apiUrl;
    constructor(apiUrl: string, proxyURL: string);
    searchVideos: () => Promise<Providers.Videreo.ResponseResult[]>;
}
export default API;
